body{
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	padding: 0;
	margin: 0;
}

.page_header{
	background-color: #68b2dc;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat-x;
	border-bottom: 1px solid black;
	color: white;
	font-size: 100%;
}

.page_header h1 {
	padding: 26px 40px;
	margin: 0;
}

.header_menu {
	background-color: #266890;
	background-image: url('../images/menubg.jpg');
	background-repeat: repeat-x;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding: 2px 40px;
}

.header_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.header_menu li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-right: 20px;
}

.header_menu a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.header_menu a:hover {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}

.page {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 5px 30px;
}

.page_menu {
	float: right;
	padding: 10px;
	width: 20%;
	min-height: 100%;
}

.page_menu .box {
	border : 1px solid #368cc4;
	background-color: #ebf3f8;
	margin-top: 10px;
}

.page_menu .box .header {
	background-image: url('../images/windowheaderbg.jpg');
	background-repeat: repeat-x;
	background-color: #276b95;
	color: white;
	font-weight: bold;
	padding: 5px 10px;
}

.page_menu .box .contents {
}

.page_menu .box .contents > ul {
list-style: none;
margin-left: 0;
padding-left: 1em;
}

.page_contents {
	padding: 0px 10px;
}

.page_footer {
	color: white;
	background-image: url('../images/menubg.jpg');
	background-repeat: repeat-x;
	background-color: #266791;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	text-align: center;
}
